server {
	server_name uni.kyiv.ua www.uni.kyiv.ua;
	charset off;
	index index.html;
	disable_symlinks if_not_owner from=$root_path;
	include /etc/nginx/vhosts-includes/*.conf;
	include /etc/nginx/vhosts-resources/uni.kyiv.ua/*.conf;
	access_log /var/www/httpd-logs/uni.kyiv.ua.access.log;
	error_log /var/www/httpd-logs/uni.kyiv.ua.error.log notice;
	ssi on;
	set $root_path /var/www/unikiev/data/www/uni.kyiv.ua;
	root $root_path;
	location / {
	}
	listen 178.20.159.174:80;
}
